
.widget_woodojo_tabs ul.nav-tabs li.active a:after,
.widget_woodojo_tabs ul.nav-tabs li a:hover:after {
  color: #171798;
}
a {
  color: #171798;
}
a:hover {
  color: #1533b5;
}
.post .entry blockquote,
.type-page .entry blockquote {
  border-left-color: #171798;
}
.single-product .summary .price,
.post p.tags:before,
.type-page p.tags:before,
.post .post-meta .post-author a:before,
.type-page .post-meta .post-author a:before,
.post .post-meta .post-category a:before,
.type-page .post-meta .post-category a:before,
.post .post-more .comments a:before,
.type-page .post-more .comments a:before,
p.stars a:hover:before,
p.stars a:focus:before {
  color: #171798;
}
.flex-control-paging li a.flex-active,
.quantity .plus:hover,
.quantity .minus:hover {
  background: #171798;
}
#header .cart-contents:before,
a.button,
#commentform #submit,
.submit,
.added_to_cart,
input[type=submit],
input.button,
button.button,
.wrapper .woo-sc-button {
  background: #171798;
}
#header .cart-contents:before:hover,
a.button:hover,
#commentform #submit:hover,
.submit:hover,
.added_to_cart:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
.wrapper .woo-sc-button:hover {
  background: #59bec2;
}
#header .cart-contents:hover:before,
a.button.alt,
#commentform #submit.alt,
.submit.alt,
.added_to_cart.alt,
input[type=submit].alt,
input.button.alt,
button.button.alt,
.wrapper .woo-sc-button.alt {
  background: #59bec2;
}
#navigation ul.nav > li:hover > a {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
ul.products li.product .product-details .star-rating:before,
ul.products li.product .product-details .star-rating span:before {
  color: #399296;
}
.ie8 ul.products li.product .product-details {
  background: #171798;
}
@media only screen and (min-width: 800px) {
  ul.products li.product .product-details {
    background: rgba(45, 103, 234, 0.95);
  }
}
#navigation ul.nav > li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.current-menu-item > a {
    box-shadow: none !important;
}